On തിങ്കള്‍ 28 നവംബര്‍ 2016 05:49 രാവിലെ, Debian FTP Masters wrote:
>    * New upstream version 4.0.2

This broke node-cross-spawn-aysnc, I think this type of dependency
declaration is not sustainable.

https://anonscm.debian.org/cgit/pkg-javascript/node-cross-spawn-async.git/tree/debian/control#n24

Anyway, if we used build-and-upload script from pkg-ruby-extras, we
could have found out this before uploading node-lru-cache 4.0.2-1

Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to